﻿/*
    2018-09-25
*/
a, a:hover, a:visited, a:active {
    color: #000000;
}

.text-white * {
    color: #ffffff;
}

.text-white a, text-white a:visited {
    color: #ffffff;
}

.text-white hr {
    color: #fff;
    border-color: #fff;
    background-color: #fff;
    border-top: 1px solid rgb(0, 0, 0);
    opacity: 0;
}

.banner a {
    display: block;
    text-align: center;
}

.nav-link {
    text-transform: uppercase;
}

.bg-primary {
    background-color: rgb(59, 89, 152) !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}

.bg-dark,
.bg-dark .body-content,
.bg-dark .webcambox {
    background-color: #000 !important;
}

.sidebar h3 {
    line-height: 46px;
}

.bg-light-blue {
    background-color: #0076bd !important;
}



h6 {
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 6px 6px;
    margin-bottom: 0;
    padding-bottom: 0;
}

h4 {
    line-height: 18px !important;
    font-size: 16px;
    font-weight: bold;
}

.no-line {
    border-top: 0px;
}

#navbarSupportedContent {
    padding-top: 0;
    padding-bottom: 0;
    background: #0076bd;
}

    #navbarSupportedContent .navbar-nav .nav-item .nav-link {
        color: #FFF !important;
    }

.nav-item.active {
    text-decoration: underline;
    text-decoration-color: white;
}

.bg-primary {
    background-color: #0076bd !important;
}

.najnovije-img {
    background: red;
    color: #fff;
    font-weight: bold;
    display: block;
    overflow: visible;
    text-align: center;
    line-height: 33px;
}

.carousel-item h5 {
    line-height: 33px;
}

.no-margin-top {
    margin-top: 0px;
}

.magazin-bg {
    background: #c90974;
}

    .magazin-bg img {
        border: 1px solid;
        padding: 1px !important;
    }


a:hover {
    color: #0076bd;
    text-decoration: none;
}


.banner a:hover img {
    -webkit-filter: brightness(100%);
    -moz-filter: brightness(100%);
    -o-filter: brightness(100%);
    -ms-filter: brightness(100%);
    filter: brightness(100%);
}

a:hover img {
    -webkit-filter: brightness(80%);
    -moz-filter: brightness(80%);
    -o-filter: brightness(80%);
    -ms-filter: brightness(80%);
    filter: brightness(80%);
}

.hidden {
    display: none;
}

.bannerLR {
    position: fixed;
    transform: translate(-405px,0);
}

    .bannerLR .BL {
        width: 405px;
    }

        .bannerLR .BL a {
            float: right;
        }

@media (min-width: 576px) and (max-width: 768px) {
    .bannerLR {
        /* display: none; */
    }
}

@media (max-width: 768px) {
    .bannerLR .BR {
        /*
        transform: translate(718px,0);
        display: block;
        */
    }


    .news {
        /* background: #ebebeb; */
        border: 1px solid rgba(0, 0, 0, 0.1);
        display: inline-block;
        box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px;
        -webkit-box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px;
        -moz-box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px;
    }

        .news h1, .news h2, .news h3, .news h4, .news h5, .news h6 {
            padding-left: 5px !important;
        }

        .news h1, .news h4 {
            margin-bottom: 15px !important;
        }

    .najnovije .news {
        -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.1);
        border: 0px solid rgba(0, 0, 0, 0.1);
    }
}

@media (min-width: 992px) {
    .bannerLR, .bannerLR .BR {
        /*
        transform: translate(958px,0);
        display: block;
        */
        /* display: none; */
    }
}

@media (max-width: 1230px) {
    .bannerLR, .bannerLR .BR {
        display: none;
    }
}

@media (min-width: 1230px) {
    .bannerLR .BR {
        transform: translate(1230px,0);
        display: block;
    }
}
/*
    @media (max-width: 1200px) {
        .glasistre-menu{
            padding-top: 25px;
            padding-bottom: 25px;
        }
        #menu-lxx{
            top: 95px !important;
        }
    }
*/

.bg-light {
    background: transparent !important;
}

.bd-example > nav {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    font-family: Calibri;
}

.menu-line {
    margin-top: 0px;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    margin-left: 15px;
    padding-left: 15px;
}

.breadcrumb {
    position: relative;
}

.exchangerates-data a {
    display: inline;
}

.glasistre-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #0076bd;
    z-index: 99999;
}

.body-content {
    margin-top: 56px;
}

.nav-link {
    font-family: Calibri;
    margin-right: 10px;
    font-size: 14px;
}

.navbar-brand {
    margin-top: 0;
    padding-top: 0;
}

hr {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.magazin-bg h6 {
    background-image: none;
    padding-left: 0px;
}

.magazin-bg h2 img {
    border: none;
}

h2 {
    overflow: hidden;
}

.izdvojeno h2, .izdvojeno h1 {
    color: white;
    text-align: center;
    margin-top: -23px;
}

    .izdvojeno h2 span, .izdvojeno h1 span {
        background: #eecc12;
        text-transform: uppercase;
        padding: 20px;
        padding-bottom: 5px;
        padding-top: 5px;
        font-size: 20px;
        font-weight: 900;
    }

.izdvojeno {
    background-color: #595554;
}

    .izdvojeno h2 {
        color: #595554;
    }

.nasi-autori {
    background-color: #3d576f;
}

.vremenska-prognoza {
    background-color: transparent;
}

.nasi-autori h2 {
    color: #3d576f;
}

.btn-warning, .btn.warning:hover {
    background-color: #eecc12;
}

.rubrika-part .nav-link {
    margin-right: 0;
}

.izdvojeno h4,
.izdvojeno h6 {
    color: #FFF;
}

h5 {
    font-size: 14px;
    font-weight: bold;
}

.sidebar {
    padding-left: 10px;
    padding-right: 10px;
}

    .sidebar hr {
        opacity: 0;
    }

.carousel-item h5 {
    line-height: 33px;
    height: 25px;
    overflow: hidden;
}

@media (max-width: 750px) {
    h1 {
        font-size: 20px !important;
    }

    h4, #feed_v1, #feed_v2, #feed_v3, #feed_v4, #feed_v5 {
        padding-bottom: 8px;
        margin-bottom: 8px;
    }

    .device-mobile h4 {
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 960px) {
    .najnovije-img, #carouselNews {
        display: none;
    }
}

.osmrtnica {
    border: 2px solid #000000;
    text-align: center;
    padding: 2px;
    /* box-shadow: #808080 3px 3px; */
    -webkit-column-break-inside: avoid;
    -webkit-backface-visibility: hidden;
}

    .osmrtnica img {
        max-width: 100px !important;
    }

.osm {
    border: 1px solid #000000;
    padding: 5px;
    white-space: pre-line;
    width: 100%;
}

.osmrtnica * {
    text-align: center;
    display: inline-block;
    line-height: 20px;
}


.gi-osmrtnice {
    font-family: 'Times New Roman';
}

    .gi-osmrtnice .row .col-md-4 {
        padding-left: 10px;
        padding-right: 0px;
    }

    .gi-osmrtnice nav.nav2 {
        font-family: Calibri;
        line-height: 40px;
    }


.osmrtnice {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

    .osmrtnice .osmrtnica {
        /* column-count: 3; */
        margin-bottom: 15px;
    }

@media (max-width: 500px) {

    .osmrtnice {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }
}

#CloudHub_Element_Content a, .gi-link a {
    color: rgb(0, 123, 255);
}

.gi-osmrtnice hr {
    margin-top: 8px;
    margin-bottom: 8px;
}


.gi-osmrtnice .sitebar {
    margin-top: 55px;
}


.news-img-block {
    position: relative;
    overflow: hidden;
    margin-bottom: 4px;
}

    .news-img-block .rubrika-naziv {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        text-align: center;
        color: #FFF;
        font-weight: bold;
    }

.news-gastro h6 {
    background-image: url("/Content/Images/gastro.png");
}

.news-gastro .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(201,195,10, 0.66);
}

    .news-gastro .news-img-block .rubrika-naziv span {
        background: rgba(201,195,10, 0.66);
    }

.news-moda h6 {
    background-image: url("/Content/Images/moda.png");
}

.news-moda .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(201,9,116, 0.66);
}

    .news-moda .news-img-block .rubrika-naziv span {
        background: rgba(201,9,116, 0.66);
    }

.news-lifestyle h6,
.news-moda-i-stil h6 {
    background-image: url("/Content/Images/lifestyle.png");
}

.news-lifestyle .news-img-block .rubrika-naziv,
.news-moda-i-stil .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(201,10,116, 0.66);
}

    .news-lifestyle .news-img-block .rubrika-naziv span,
    .news-moda-i-stil .news-img-block .rubrika-naziv span {
        background: rgba(201,10,116, 0.66);
    }


.news-kolumna h6,
.new-obavijesti h6 {
    background-image: url("/Content/Images/kolumne.png");
}

.news-kolumna .news-img-block .rubrika-naziv,
.news-obavijesti .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(0,118,190, 0.66);
}

    .news-kolumna .news-img-block .rubrika-naziv span,
    .news-obavijesti .news-img-block .rubrika-naziv span {
        background: rgba(0,118,190, 0.66);
    }

.news-gradska-storija h6,
.news-putovanja h6,
.news-tema h6 {
    background-image: url("/Content/Images/gradska.png?v3");
}

.news-gradska-storija .news-img-block .rubrika-naziv,
.news-putovanja .news-img-block .rubrika-naziv,
.news-tema .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(210,205,65, 0.66);
}

    .news-gradska-storija .news-img-block .rubrika-naziv span,
    .news-putovanja .news-img-block .rubrika-naziv span,
    .news-tema .news-img-block .rubrika-naziv span {
        background: rgba(210,205,65, 0.66);
    }

.news-istra h6,
.news-svijet-zivotinja h6,
.news-zdravlje-i-fitness h6,
.news-nogomet h6 {
    background-image: url("/Content/Images/istra.png");
}

.news-istra .news-img-block .rubrika-naziv,
.news-svijet-zivotinja .news-img-block .rubrika-naziv,
.news-zdravlje-i-fitness .news-img-block .rubrika-naziv,
.news-nogomet .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(136,178,72, 0.66);
}

    .news-istra .news-img-block .rubrika-naziv span,
    .news-svijet-zivotinja .news-img-block .rubrika-naziv span,
    .news-zdravlje-i-fitness .news-img-block .rubrika-naziv span,
    .news-nogomet .news-img-block .rubrika-naziv span {
        background: rgba(136,178,72, 0.66);
    }

.news-hrvatska h6,
.news-atletika h6 {
    background-image: url("/Content/Images/hrvatska.png");
}

.news-hrvatska .news-img-block .rubrika-naziv,
.news-atletika .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(255,0,0, 0.66);
}

    .news-hrvatska .news-img-block .rubrika-naziv span,
    .news-atletika .news-img-block .rubrika-naziv span {
        background: rgba(255,0,0, 0.66);
    }

.news-sport h6,
.news-eu h6 {
    background-image: url("/Content/Images/sport.png");
}

.news-sport .news-img-block .rubrika-naziv,
.news-eu .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(0,117,184, 0.66);
}

    .news-sport .news-img-block .rubrika-naziv span,
    .news-eu .news-img-block .rubrika-naziv span {
        background: rgba(0,117,184, 0.66);
    }

.news-pula h6,
.news-promo h6 {
    background-image: url("/Content/Images/pula.png");
}

.news-pula .news-img-block .rubrika-naziv,
.news-promo .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(210,205,63, 0.66);
}

    .news-pula .news-img-block .rubrika-naziv span,
    .news-promo .news-img-block .rubrika-naziv span {
        background: rgba(210,205,63, 0.66);
    }


.news-svijet h6,
.news-eu-izbori h6,
.news-izbori h6 {
    background-image: url("/Content/Images/Svijet.png");
}

.news-svijet .news-img-block .rubrika-naziv,
.news-eu-izbori .news-img-block .rubrika-naziv,
.news-izbori .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(3,157,175, 0.66);
}

    .news-svijet .news-img-block .rubrika-naziv span,
    .news-eu-izbori .news-img-block .rubrika-naziv span,
    .news-izbori .news-img-block .rubrika-naziv span {
        background: rgba(3,157,175, 0.66);
    }

.news-kultura h6 {
    background-image: url("/Content/Images/kultura.png");
}

.news-kultura .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(170,121,127, 0.66);
}

    .news-kultura .news-img-block .rubrika-naziv span {
        background: rgba(170,121,127, 0.66);
    }


.news-gospodarstvo h6 {
    background-image: url("/Content/Images/gospodarstvo.png");
}

.news-gospodarstvo .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(126,124,123, 0.66);
}

    .news-gospodarstvo .news-img-block .rubrika-naziv span {
        background: rgba(126,124,123, 0.66);
    }

.news-knjizevnost h6,
.news-znanost h6,
.news-dom h6,
.news-odbojka h6 {
    background-image: url("/Content/Images/znanost.png");
}

.news-knjizevnost .news-img-block .rubrika-naziv,
.news-znanost .news-img-block .rubrika-naziv,
.news-odbojka .news-img-block .rubrika-naziv,
.news-dom .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(105,105,105, 0.66);
}

    .news-knjizevnost .news-img-block .rubrika-naziv span,
    .news-znanost .news-img-block .rubrika-naziv span,
    .news-odbojka .news-img-block .rubrika-naziv span,
    .news-dom .news-img-block .rubrika-naziv span {
        background: rgba(105,105,105, 0.66);
    }

.news-tehnologija h6,
.news-politika h6 {
    background-image: url("/Content/Images/tehnologija.png");
}

.news-tehnologija .news-img-block .rubrika-naziv,
.news-politika .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(55,55,55, 0.66);
}

    .news-tehnologija .news-img-block .rubrika-naziv span,
    .news-politika .news-img-block .rubrika-naziv span {
        background: rgba(55,55,55, 0.66);
    }

.news-zanimljivosti h6,
.news-tenis h6 {
    background-image: url("/Content/Images/zanimljivosti.png");
}

.news-zanimljivosti .news-img-block .rubrika-naziv,
.news-tenis .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(67,175,79, 0.66);
}

    .news-zanimljivosti .news-img-block .rubrika-naziv span,
    .news-tenis .news-img-block .rubrika-naziv span {
        background: rgba(67,175,79, 0.66);
    }

.news-film h6,
.news-recepti h6 {
    background-image: url("/Content/Images/film.png");
}

.news-film .news-img-block .rubrika-naziv,
.news-recepti .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(0,0,0, 0.66);
}

    .news-film .news-img-block .rubrika-naziv span,
    .news-recepti .news-img-block .rubrika-naziv span {
        background: rgba(0,0,0, 0.66);
    }

.news-showbizz h6,
.news-izlozbe h6,
.news-kosarka h6 {
    background-image: url("/Content/Images/showbizz.png");
}

.news-showbizz .news-img-block .rubrika-naziv,
.news-izlozbe .news-img-block .rubrika-naziv,
.news-kosarka .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(224,104,45, 0.66);
}

    .news-showbizz .news-img-block .rubrika-naziv span,
    .news-izlozbe .news-img-block .rubrika-naziv span,
    .news-kosarka .news-img-block .rubrika-naziv span {
        background: rgba(224,104,45, 0.66);
    }

.news-glazba h6,
.news-kazaliste h6 {
    background-image: url("/Content/Images/glazba.png");
}

.news-glazba .news-img-block .rubrika-naziv,
.news-kazaliste .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(178,1,1, 0.66);
}

    .news-glazba .news-img-block .rubrika-naziv span,
    .news-kazaliste .news-img-block .rubrika-naziv span {
        background: rgba(178,1,1, 0.66);
    }

.news-automoto h6,
.news-rukomet h6 {
    background-image: url("/Content/Images/automoto.png");
}

.news-automoto .news-img-block .rubrika-naziv,
.news-rukomet .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(178,1,1, 0.66);
}

    .news-automoto .news-img-block .rubrika-naziv span,
    .news-rukomet .news-img-block .rubrika-naziv span {
        background: rgba(178,1,1, 0.66);
    }

.news-more-i-nautika h6,
.news-turizam h6,
.news-ostalo h6 {
    background-image: url("/Content/Images/nautika.png");
}

.news-more-i-nautika .news-img-block .rubrika-naziv,
.news-turizam .news-img-block .rubrika-naziv,
.news-ostalo .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(40,172,188, 0.66);
}

    .news-more-i-nautika .news-img-block .rubrika-naziv span,
    .news-turizam .news-img-block .rubrika-naziv span, 
    .news-ostalo .news-img-block .rubrika-naziv span {
        background: rgba(40,172,188, 0.66);
    }

.news-izdvojeno h6 {
    background-image: url("/Content/Images/izdvojeno.png");
}

.news-izdvojeno .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(235,235,235, 0.66);
}

    .news-izdvojeno .news-img-block .rubrika-naziv span {
        background: rgba(235,235,235, 0.66);
    }
.news-regiaja h6,
.bg-dark .news-hrvatska h6,
.news-crna-kronika h6 {
    background-image: url("/Content/Images/crna-kronika.png");
}

.news-regija .news-img-block .rubrika-naziv,
.bg-dark .news-hrvatska .news-img-block .rubrika-naziv,
.news-crna-kronika .news-img-block .rubrika-naziv {
    border-bottom: 5px solid rgba(0,0,0, 0.66);
}
    .news-regija .news-img-block .rubrika-naziv span,
    .bg-dark .news-hrvatska .news-img-block .rubrika-naziv span,
    .news-crna-kronika .news-img-block .rubrika-naziv span {
        background: rgba(0,0,0, 0.66);
    }

.news-img-block .rubrika-naziv span {
    /* background: #d2cd3f; */
    padding: 0;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}

.news.caption {
    position: absolute;
    top: 50px;
    -moz-transform: rotate(315deg);
    -webkit-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    -ms-transform: rotate(315deg);
    transform: rotate(315deg);
    background: red;
    width: 205px;
    text-align: center;
    left: -40px;
    text-transform: uppercase;
    border-radius: 10px;
}

.news:hover .news.caption {
    color: #000;
}

.najnovije-najcitanije {
    /* background-color: #edf5fa; */
    /* text-align: center; */
}

    .najnovije-najcitanije .part.najcitanije, .najnovije-najcitanije .part.najnovije {
        border-top: 1px solid #e4e4e4;
    }

    .najnovije-najcitanije hr {
        border-top: #0f0f0f;
    }

.naslov h2 {
    border-top: 1px solid #e4e4e4;
}

    .naslov h2 a {
        color: #fff;
    }

    .naslov h2 span {
        background: #0076be;
        margin-left: 10px;
        margin-right: 10px;
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }

.naslov.magazin h2 span {
    background-color: rgb(201,10,116);
}
/*

    .najnovije-najcitanije h5{
        font-size: 14px;
    }

        .najnovije-najcitanije h6{
        font-size: 12px;
    }
        */

.sidebar ol.najcitanije li, .sidebar ol.najnovije li {
    list-style: none;
}

.sidebar ol.najcitanije, .sidebar ol.najnovije {
    padding-left: 0;
}

ol li .news {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
}

ol li {
    list-style-position: outside;
    font-size: 25px;
    color: #0076be;
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-weight: bolder;
}

.news2 {
    position: relative;
}

    .news2 .rubrika-naziv .naslovi {
        background: #FFF;
        color: #000;
    }


.body-content {
    position: relative;
    background: #ffffff;
}

.page-footer {
    position: relative;
}


.navbar-toggle, .navbar-toggle:focus, .navbar-toggle:hover, .navbar-light .navbar-toggler {
    border: none !important;
}

.navbar-light .navbar-toggler-icon {
    margin-top: 8px;
    background: none;
}

#menu-lxx {
    width: 100%;
    position: relative;
    border: none;
    max-height: 100%;
    background: rgba(0,0,0, 0.0);
    top: 50px;
}

    #menu-lxx .container {
        margin-top: 10px;
    }

    #menu-lxx a {
        margin: 0;
        padding: 0;
    }

    #menu-lxx .menuitem {
        float: left;
    }


        #menu-lxx .menuitem .nav-link {
            color: #000;
        }

.button-menu {
    border: none;
    background: transparent;
    margin-top: 5px;
}

#menu-lxx .w1 {
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}

#menu-lxx .row.line {
    border-top: 1px solid #000;
}

#menu-lxx .menuitem:first-child {
    border-left: none;
}

@media only screen and (max-width : 720px) {
    #menu-lxx .menuitem {
        border-left: none;
    }
}


ul.timeline {
    list-style-type: none;
    position: relative;
}

    ul.timeline:before {
        content: ' ';
        background: #d4d9df;
        display: inline-block;
        position: absolute;
        left: 29px;
        width: 2px;
        height: 100%;
        z-index: 400;
    }

    ul.timeline > li {
        margin: 20px 0;
        padding-left: 20px;
    }

        ul.timeline > li:before {
            content: ' ';
            background: white;
            display: inline-block;
            position: absolute;
            border-radius: 50%;
            border: 3px solid #22c0e8;
            left: 20px;
            width: 20px;
            height: 20px;
            z-index: 400;
        }

.timeline .news {
    border-radius: 5px;
    overflow: hidden;
    background-color: #F3F3F3;
}

.timeline .row.news {
    border: 1px solid #808080;
    margin-right: 10px;
    box-shadow: 2px 2px 2px;
}

.timeline .news .cols-1 {
    padding-left: 0px;
    padding-right: 0px;
    float: left;
}

.timeline .news .cols-2 {
    float: left;
    height: 100%;
}

.timeline h4 {
    border-bottom: none !important;
}

.rubrika-oglas {
    border-top: 1px solid #dad9d8;
    border-bottom: 1px solid #dad9d8;
    margin-bottom: 7px;
    padding-top: 7px;
}

    .rubrika-oglas .banner {
        display: table-cell;
        vertical-align: middle;
        height: 280px;
    }



h1.rubrika-naslov::before {
    content: '';
    position: absolute;
    bottom: 16px;
    left: -10px;
    width: 10px;
    height: 10px;
    background-color: rgb(201,10,116);
}

.rubrika-3 h1.rubrika-naslov::before {
    background-color: rgb(3,157,175);
}

.rubrika-14 h1.rubrika-naslov::before {
    background-color: rgb(210,205,63);
}

.rubrika-1 h1.rubrika-naslov::before {
    background-color: rgb(136,178,72);
}

.rubrika-4 h1.rubrika-naslov::before {
    background-color: rgb(255,255,255);
}

.rubrika-2 h1.rubrika-naslov::before {
    background-color: rgb(255,0,0);
}

.rubrika-5 h1.rubrika-naslov::before {
    background-color: rgb(0,117,184);
}

.rubrika-6 h1.rubrika-naslov::before {
    background-color: rgb(170,121,127);
}


.rubrika-4 h1.rubrika-naslov .line {
    left: 230px;
}

.rubrika-5 h1.rubrika-naslov .line,
.rubrika-3 h1.rubrika-naslov .line {
    left: 120px;
}

.rubrika-1 h1.rubrika-naslov .line,
.rubrika-14 h1.rubrika-naslov .line {
    left: 110px;
}

.rubrika-2 h1.rubrika-naslov .line {
    left: 170px;
}

.rubrika-6 h1.rubrika-naslov .line {
    left: 150px;
}


h1.rubrika-naslov {
    position: relative;
    margin-left: 15px;
    padding-left: 17px;
    display: block;
    font-size: 33px;
}

    h1.rubrika-naslov .line {
        background: #f0f0f0;
        display: block;
        position: absolute;
        height: 2px;
        top: 50%;
        left: 160px;
        right: 0;
    }


.webcambox {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 20px;
}

.row.webcambox {
    border: 1px solid #808080;
    margin-right: 10px;
    box-shadow: 2px 2px 2px;
}

.webcambox.offset-1, .webcambox.offset-0 {
    margin-left: 4.333333%;
}

.glasistre-menu2 {
    background-color: #F3F3F3;
    position: fixed;
    top: 55px;
    border-bottom: 1px solid #0076bd;
    z-index: 1;
}

body {
    margin-top: 50px;
    /* font-family: Arial, Helvetica, sans-serif; */
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.6;
}

.row.kategorija h1.rubrika-naslov .line {
    left: 255px;
}

.row.kategorija.zdravlje-i-fitness h1.rubrika-naslov .line {
    left: 280px;
}

#navbarSupportedContent ul {
    overflow: auto;
}

.device-mobile #navbarSupportedContent ul {
    float: left;
    width: 40%;
}


.container {
    max-width: 1230px;
}

#navbarSupportedContent ul.menu-fw {
    width: 80%;
}

h1 {
    font-size: 32px;
    line-height: 35px;
    font-weight: bold;
}

.news .image {
    float: left;
    max-width: 35%;
}

.device-mobile .container-b1 .news,
.device-mobile .container-b1 .news .news-img-block {
    margin-bottom: 0;
    padding-bottom: 0;
    overflow: hidden;
}

.container-b1 .news .text {
    float: left;
    width: 65%;
}

.news {
    width: 100%;
    margin-bottom: 10px;
    border-bottom: 1px solid #ebebeb;
}

.gastro-desktop .news {
    border-bottom: none;
}

.row.gastro-desktop {
    margin-right: 0px !important;
}

.device-mobile .news {
    padding-bottom: 4px;
}

.device-mobile h1 {
    line-height: 1.2 !important;
}

.news h4 {
    border-bottom: none;
    font-weight: bold;
}

.timestamp {
    float: left;
    width: 55px;
    text-align: center;
    font-weight: bold;
    margin-top: 5px;
}

.row {
    margin-right: 0;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    padding-right: 0px;
}

.part.najnovije a.news {
    display: block;
    float: left;
}

.part.najnovije .timestamp {
    margin-top: 0;
    color: #0076be;
}

.part.najnovije .text h5 {
    display: block;
    float: left;
    width: calc(100% - 55px);
}

#myTab li {
    margin-top: 7px;
    width: 50%;
    text-align: center;
}

.nav-tabs {
    border-bottom: none;
    color: rgba(0, 0, 0, 0.5);
}


    .nav-tabs .nav-link, .nav-tabs .nav-link:visited {
        color: rgba(0, 0, 0, 0.5);
    }

        .nav-tabs .nav-link.active, .nav-tabs .nav-link.active:visited {
            border-color: transparent;
            color: #000;
        }

.mb-10 {
    margin-bottom: 10px;
}

.mbx .col-md-6 {
    padding: 40px;
}

    .mbx .col-md-6 h4 {
        font-size: 14px;
    }

.fs14 h4 {
    font-size: 14px;
}

.fs14 h6 {
    font-size: 12px;
}

.row.izdvojeno {
    padding-right: 15px;
    margin-right: -15px;
}

.rubrika-part .navbar {
    margin: 0;
    padding: 0;
}

    .rubrika-part .navbar .navbar-brand {
        font-size: 32px;
        margin: 0;
        padding: 0;
        margin-right: 15px;
    }

.text-white .navbar-light .navbar-brand:hover,
.text-white .navbar-light .navbar-brand:focus,
.text-white .navbar-light .navbar-brand,
.text-white .navbar-light .navbar-nav .nav-link,
.text-white .navbar-light .navbar-brand {
    color: #fff;
}

.nav-tabs .nav-link, .nav-tabs .nav-link:visited {
    color: inherit;
}

.text-white a.btn-light h4, .text-white a.btn-light:visited h4 {
    color: #000;
}

.btn-light h4 {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #FFF;
}

.rubrika-part .navbar {
    padding-left: 15px;
}

.text-white #midasWidget__651 .midas-network-article-horizontal-responsive a,
.text-white #midasWidget__323 .midas-network-article-horizontal-responsive a {
    color: #FFF !important;
}

.bg-dark .midas-network-article-horizontal-responsive{
    background: #000;
}
.img-fluid {
    width: 100%;
}

.gibg,
.btn-light,
.btn-light:hover,
#myTab .nav-link.active {
    background: rgb(37, 140, 209);
    color: #fff;
}

#myTab {
    border-bottom: 1px solid #ebebeb;
}

#myTabContent {
    margin-top: 10px;
}

.magazin-menu-mobile a {
    margin-bottom: 5px;
    margin-top: 5px;
    width: 30%;
    text-align: center;
    display: inline-block;
}

.banner {
    position: relative;
}

    .banner .sticky {
        position: sticky;
        top: 55px;
    }

.btn-white {
    border: 1px solid #000000;
}

.device-mobile .news h6,
h6 {
    font-weight: normal;
    padding-left: 10px !important;
}

.device-mobile .news h6 {
    margin-left: 5px;
    overflow: hidden;
    height: 17px;
}

.device-mobile h1 {
    line-height: 30px;
}

.izdvojeno h1 span,
.izdvojeno h1 span a,
.izdvojeno.vremenska-prognoza h2 span {
    background-color: #0076bd;
    color: #FFF;
}

.page-najnovije .izdvojeno h1 span {
    margin: 0;
    padding: 0;
}

    .page-najnovije .izdvojeno h1 span a {
        background-color: #FFF;
        color: rgba(0,0,0,0.5);
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;
    }

.izdvojeno h1 span a.active {
    background-color: #0076bd;
    color: #FFF;
}

.IsAuthenticated .glasistre-menu{
    position: absolute;
}

.lmenu{
    float: left;
}

.menu-line-2 {
    border-left-color: transparent;
    margin-left: 0;
}

.IsAuthenticated.text-white input,
.IsAuthenticated.text-white select{
    color: #000000;
}

.fs15{
    font-size:15px;
}

#___gcse_0{
    width: 100%;
}

/*.text-white .navbar-light .navbar-brand:hover,
.text-white .navbar-light .navbar-brand:focus,
.text-white .navbar-light .navbar-brand,
.text-white .navbar-light .navbar-nav .nav-link,
.text-white .navbar-light .navbar-brand {
    color: #fff;
}

.text-white .nav-tabs .nav-link.active, .text-white .nav-tabs .nav-link.active:visited {
    color: #fff;
}

.text-white .nav-tabs .nav-link.active, .text-white .nav-tabs .nav-item.show .nav-link {
    color: #fff;
    background-color: #000;
}

.text-white .nav-tabs .nav-link, .nav-tabs .nav-link:visited {
    color: #fff;
}

.text-white a, .text-white a:visited {
    color: #ffffff;
}

.bg-dark .btn-light {
    color: #ffffff;
    background-color: transparent;
    border-color: transparent;
}*/

.vezane-vijesti a {
    color: #0076be;
}